[setup]
AppTitle      =  超级泡泡龙2003
;----------------中文版
Version       =  中文版
Ename         =  SuperBubble2003
AppName       =  mamepgui.exe
SoftId        =  47146
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg = 
isReg         = 0  
RUNCommand    = 
LastTime  =2014/6/10 16:49:32 
RunNum        =35
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
